Announcement

Collapse
No announcement yet.

vBulletin 5 Beta 10 Upgrade Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 5 Beta 10 Upgrade Error

    Hello. I have just upgraded from vBulletin 4.2.0 Patch Level 2 to vBulletin 5 Beta 10. When I was upgrading I got this error:




    An error has occurred with your database. Please contact vBulletin Support for assistance.

    Module: 500a23, Step 2 Database Error:1064

    Query:

    UPDATE setting SET
    value = value |
    WHERE varname = 'defaultregoptions'





    I then pressed okay and it said aborted, I then refreshed and the upgrade continued.
    The upgrade had then finished successfully .




    I then went into the admincp and it says: "Could not find phrase 'after_upgrade_4112_update_sitekey'."
    Not sure if that has anything to do with it or not.




    In the error_log in my main forum root it says: [21-Sep-2012 19:29:39 UTC] PHP Warning: Cannot open 'extra/browscap.ini' for reading in Unknown on line 0




    The problem is that when I got to my url the images don't display correctly and when I click on "Forums" in the tab it redicts to http://www.mydomain.com/# and when I manually go to http://www.mydomain.com/core/ it just gives a blank page. Blogs, Private Messages etc all work though. How can I resolve this issue?

  • #2
    Originally posted by NSK1 View Post
    How can I resolve this issue?
    Quickly restore your forum to 4.2 with the help of a backup.


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      Did you verifiy the presentation config.php for correct URLs?
      No private support, only PM me when I ask for it. Support in the forums only.

      Comment


      • #4
        I restored my forum back to vBulletin 4.2.0 Patch Level 2, I am going to wait till the vBulletin 5 Beta 11 release with most of the bugs fixed or I will wait till the official release, how long will it take before either one of them gets released? Estimated?

        - - - Updated - - -

        Originally posted by Hartmut View Post
        Did you verifiy the presentation config.php for correct URLs?
        Yes, that wasn't the problem, everything appeared to be fine there.

        - - - Updated - - -

        Is there any chance any of my disabled php functions or safe_mode for PHP caused the issue? I also run shuosin. Could any of these be causing the issue?
        My dedicated server is running: Apache (cgi-fcgi) My server type is: Linux. My PHP version is 5.3.13. My PHP Max Post Size is: 8.00MB. My PHP Maximum Upload Size is 2.00. My PHP Memory Limit is: None. My MySQL version is: 5.1.63-cll and my MySQL Packet Size is: 64.00 MB


        Could any of this effect the upgrade?

        Comment


        • #5
          First, please don't bold or enlarge your text. It doesn't help and is distracting. Plus it makes it look like you're yelling. The only real effect is that people will be less likely to help you.

          Second, yes, Suhosin and disabled functions can affect your ability to install and run vBulletin 5. However they have no relation to your original error which is a database error. It is fixed in a later version but we have not made that available yet. Normally refreshing the script fixed the issue.

          What functions do you have disabled on your server?
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud customization and demonstration site.
          vBulletin 5 Documentation - Updated every Friday. Report issues here.
          vBulletin 5 API - Full / Mobile
          I am not currently available for vB Messenger Chats.

          Comment

          Related Topics

          Collapse

          Working...
          X